﻿/* #region Masterpage Auto width Layout */
/*Do Not Change - Individual section widths set to auto in Sitebranding if enabled*/
#wrapper
{    
}
#header-top
{
    margin: 0px auto;
    width: 958px;
}
#header-bottom
{
    margin: 0px auto;
    width: 958px;
}
#menu
{
    margin: 0px auto;
    width: 958px;
}
#footer-top
{
    margin: 0px auto;
    width: 958px;
}
#footer-bottom
{
    margin: 0px auto;
    width: 958px;
}
.site-fixed
{
	margin: 0px auto;
	width: 958px;
}
/* #endregion Masterpage Auto width Layout */


/* #region cms-template Layout */
.cms-col242
{
    float: left;
    width: 258px; /* Includes 16px margin */
}
.cms-col668
{
    float: left;
    width: 684px; /* Includes 16px margin */
}
.col-margin-fix
{
    margin-top: -365px;
    position: relative;
    z-index: 999;
}
.cms-template
{
    padding: 8px;
    width: 942px;
}
.cms-module
{
    float: left;
    padding: 8px;
}

#colLeft .cms-module
{
    padding:0;
}

.cms-module.width-242px
{
    width:242px;
    /*margin-bottom: 16px;*/
}
.cms-full-module
{
    /*background: transparent url(http://www.worldholidays.org.uk/assets/images/banners/1-1-37047c7f-1a5b-4897-8ae3-3edd36889208-1Banner1Image.png) no-repeat 0px 0px;*/
    height: 365px;
    width: 958px;
}
.cms-wide-module
{
    width: 926px;
}
.cms-column-module
{
    width: 242px;
}
.cms-single-module
{
    width: 212px;
}
.cms-double-module
{
    width: 440px;
}
.cms-half-module
{
    width: 326px;
}
.cms-triple-module
{
    width: 668px;
}
.cms-panel-module
{
    width: 155px;
}
.cms-moduledrop
{
    background-color: #FFF0A5;
    border: 2px dashed #FED22F;
    float: left;
    padding:6px;
}
.cms-col242 .cms-module,
.cms-col242 .cms-moduledrop
{
    float: none;
}
/* #endregion cms-template Layout */

/* #region Layout */
/* Header */

#header
{   
	/*width: 958px;*/
}
#header-top-inner
{
    margin-bottom: 0px;
    padding: 10px 16px 0;
}
#header-bottom-inner
{
    padding: 0px 16px 10px;
}
#header-bottom #header-bottom-one .logo
{
    width:285px;
    float:left;
    padding:10px 0;
}
#header-bottom #header-bottom-three .contact-details 
{
    text-align:right;    
}
#header-bottom #header-bottom-two .contact-details
{
    text-align:center;    
}
#header-bottom #header-bottom-one .contact-details
{
    text-align:left;    
}
#header-top .header-social
{
    height:23px;
}

#header-top #google_translate_element a
{
    color:#000000 !important;
}

#header-top .members-login
{
    float:left;
    margin-right:20px;
    line-height: 23px;
}
#header-top #google_translate_element
{
    margin-right: 20px;
}
#header-bottom #header-bottom-one /*Left*/
{
    padding-right: 10px;
    text-align: left;
}
#header-bottom #header-bottom-two /*Middle*/
{
    overflow: hidden;
    text-align: center;
    /*padding-top: 10px;*/
}
#header-bottom #header-bottom-three /*Right*/
{
    padding-left: 10px;
    text-align: right;
}
#header-bottom .contact-details .phone-details
{
    padding:10px 0;
    font-size:21px;
}

/**/

#menu ul
{
    float: left;
    position:relative;
    z-index:9999;
}
#menu li
{
    float: left;
    display:block;
    /*padding:15px;*/
}
#menu li a
{
    text-decoration:none;
    padding: 15px;
    display: block;
    font-family:Arial, Verdana, sans-serif;
    font-size:14px;
    float:left;
    font-weight: bold;
}
#menu li ul li a
{
    float:none;
}
#menu .navdd
{
    position: relative;
}
#menu .navdd span
{
    background: url(/assets/images/sprite-light-Flow.png) 0px -548px;
    width: 10px;
    height: 5px;    
    margin-top: 24px;
    margin-bottom:15px;
    display:inline-block; 
    float:left;   
}
#menu .navdd:hover span
{
    background: url(/assets/images/sprite-light-Flow.png) 0px -553px;       
}
#menu .navdd>ul 
{
	position: absolute; 
	left: 0; 
	display: none; 
	margin: 0; 
	padding: 0; 
	list-style: none;
	z-index: 9999;
	float:left;
	top:47px;
}
#menu .navdd>ul>li 
{
    padding: 2px 5px;
    width: 155px;
	background-color: #E6E6E6;
}
#menu .navdd>ul>a 
{
    text-decoration: none;
}
.fullWidthMenu 
{
    display:none;    
}
.fullWidthMenu ul
{
    min-height:50px;
    padding: 8px
}
.fullWidthMenu ul li
{
    width: 297px;
    float: left;
    padding: 5px 8px;
    border-right: 1px solid #E6E6E6;
}
.fullWidthMenu ul li.lastInRow
{
    border: 0;
}
.fullWidthMenu ul li img
{
    width: 70px;
    height: 50px;
    padding: 4px;
    border: 1px solid #CCCCCC;
    margin-right: 8px;
    float: left;
}
.fullWidthMenu ul li .fullWidthDetails
{
    width: 209px;
    float: left;
}
.fullWidthMenu ul li .fullWidthDetails a
{
    text-decoration: none;
    font-weight: bold;
}
.fullWidthMenuBasic
{
    background-color: #FFF;
    display: none;
}
.fullWidthMenuBasic table td
{
    border-left: 1px solid #E6E6E6;
}
.fullWidthMenuBasic table td.fwb-first
{
    border: 0px;
}
.fullWidthMenuBasic table td a
{
    display: block;
    padding: 8px;
    text-decoration: none;
    font-weight: bold;
    text-align: center;
}

#main
{
    width: 958px;
}

#footer-menu ul
{
    float: left;
}
#footer-menu li
{
    float: left;
}

/* #endregion Layout */

/* #region BUTTONS */
.cms-button
{
    border: 0px;
    cursor: pointer;
    display: block;        
    margin: 0px;    
    overflow: hidden;    
    text-transform:uppercase;
    font-weight:bold;
    text-align:center;
    text-decoration:none;
    height:35px;
    line-height:35px;
    font-size:14px;
    font-family:Tahoma;
}

/* #endregion BUTTONS */

/* #region TravelSearchBox-Vertical.ascx */

/*Origin DropDown*/
.mod-travelsearchbox-vertical #travelSearchBox ul li#tsbLi27 input
{
	width: 218px;
}

/*Destination Row*/
.mod-travelsearchbox-vertical #travelSearchBox ul li#tsbLi3 br
{
	display: none;
}

.mod-travelsearchbox-vertical #travelSearchBox ul li#tsbLi3 label.lblTo
{
	margin-right: 10px;
}

#travelSearchBox ul li#tsbLi3 #destination-tip .ui-autocomplete-loading
{
	/*background:#fff url(/Assets/Images/loading.gif) no-repeat 180px 0;*/
}

.mod-travelsearchbox-vertical #travelSearchBox ul li#tsbLi3 input
{	
	width:202px;
	padding:8px;
}

.mod-travelsearchbox-vertical #travelSearchBox ul li#tsbLi39 input
{
    width:202px;
}

/*Ajax Loader*/
.mod-travelsearchbox-vertical #travelSearchBox ul li#tsbLi3 #destinationSearching
{
	display: block;
    float: right;
    left: -16px;
    position: relative;
    top: -18px;
}
/*End Ajax Loader*/
/*End Destination Row*/

/*Destination Package Row*/
.mod-travelsearchbox-vertical #travelSearchBox ul li#tsbLi4
{
	margin: 0px;	
	padding-left: 8px;
	width: 224px;	
}

.mod-travelsearchbox-vertical #travelSearchBox ul li#tsbLi4 br
{
	display: none;
}

.mod-travelsearchbox-vertical #travelSearchBox ul li#tsbLi4 select
{
	width: 220px;
}

.mod-travelsearchbox-vertical #travelSearchBox ul li#tsbLi4 label
{
	color: #000;
}
/*End Destination Package Row*/	

/*Board/Star Rating Row*/
.mod-travelsearchbox-vertical #travelSearchBox ul li#tsbLi5 div
{
	float: left;
	width: 104px;
}

.mod-travelsearchbox-vertical #travelSearchBox ul li#tsbLi5 div#what
{
	margin-right: 15px;
}
	
.mod-travelsearchbox-vertical #travelSearchBox ul li#tsbLi5 select
{
	width: 104px;
}
/*End Board/Star Rating Row*/

/*Calender Row*/
.mod-travelsearchbox-vertical #travelSearchBox div.divWhen
{
	float: left;
	margin-right: 10px;
}

.mod-travelsearchbox-vertical #travelSearchBox div.divTo
{
	float: left;
}
/*End Calender Row*/

/*Duration Row*/
.mod-travelsearchbox-vertical #travelSearchBox ul li.tsbDuration
{
	padding-top: 5px;
	overflow: hidden;
}
	
.mod-travelsearchbox-vertical #travelSearchBox ul li.tsbDuration label
{
	float: left;
}
	
.mod-travelsearchbox-vertical #travelSearchBox ul li.tsbDuration div
{
	float: left;
}

.mod-travelsearchbox-vertical #travelSearchBox ul li.tsbDuration div#duration
{
	font-size:20px;
    margin-top:3px;
    padding-left:10px;
}

.mod-travelsearchbox-vertical #travelSearchBox ul li.tsbDuration div#tsbLi7
{
	padding: 0 0 0 10px;
}

.mod-travelsearchbox-vertical #travelSearchBox ul li.tsbDuration div#tsbLi7 input
{
	border: 0px;
	position: relative;
	top: 7px;
}
/*End Duration Row*/

/*Occupancy 1 Row*/
.mod-travelsearchbox-vertical #travelSearchBox ul li#tsbLi8 ul li
{
	border: 0px;
}
		
.mod-travelsearchbox-vertical #travelSearchBox ul li#tsbLi8 ul li, .mod-travelsearchbox-vertical #travelSearchBox ul li#paxRow2 ul li,
.mod-travelsearchbox-vertical #travelSearchBox ul li#paxRow3 ul li, .mod-travelsearchbox-vertical #travelSearchBox ul li#tsbLi32 ul li
{
	float: left;
	width: 112px;
}
/*End Occupancy 1 Row*/

/*Occupancy 2/3 Row*/
.mod-travelsearchbox-vertical #travelSearchBox ul li#paxRow2, .mod-travelsearchbox-vertical #travelSearchBox ul li#paxRow3
{
	border: 0px;
}

.mod-travelsearchbox-vertical #travelSearchBox ul li#paxRow2 label.lblRoom,.mod-travelsearchbox-vertical #travelSearchBox ul li#paxRow3 label.lblRoom
{
	display: block;
	margin: 6px 0px 0px 0px;
	padding: 5px 0px 5px 8px;

}
/*End Occupancy 2/3 Row*/

/*Room Row*/
.mod-travelsearchbox-vertical #travelSearchBox ul li.roomRow ul li span
{
	display: inline-block;
	font-size: 10px;	
}
/*End Room Row*/

/*Flexibility*/
.mod-travelsearchbox-vertical #travelSearchBox ul li.last ul li#tsbLi9
{
	margin-right: 20px;
}

.mod-travelsearchbox-vertical #travelSearchBox ul#tsbLi9 li
{
	float: left;
	padding-top: 0px;
	width: 114px;
}

.mod-travelsearchbox-vertical #travelSearchBox ul#tsbLi9
{
	float: left;
}
	
.mod-travelsearchbox-vertical #travelSearchBox ul#tsbLi9 li.flexibility
{
	margin-right: 20px;
}
	
.mod-travelsearchbox-vertical #travelSearchBox ul#tsbLi9 li select
{
	width: 110px;
}
/*End Flexibility*/

/*Cabin Class*/
.mod-travelsearchbox-vertical #travelSearchBox ul#tsbLi10
{
	float: left;
}

.mod-travelsearchbox-vertical #travelSearchBox ul#tsbLi10 li
{
	border-bottom: 0px;
}
/*End Cabin Class*/

/*SearchBox Base*/ 
/*End SearchBox Base*/	
/*END VERTICAL SEARCH BOX*/

.mod-travelsearchbox-vertical #travelSearchBox ul li.last ul li
{
	float: left;
	border-bottom: 0px;
}

.mod-travelsearchbox-vertical #travelSearchBox ul li.last ul li#tsbLi11
{
	margin-right: 20px;
}
	
.mod-travelsearchbox-vertical #travelSearchBox ul li.search
{
    border-bottom: 0px !important;
	clear: both;
	width: 224px;
}
.mod-travelsearchbox-vertical #travelSearchBox ul li.search:after
{
	/*content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;	*/
}

travelSearchBoxVP #travelSearchBox ul.flow li
{
	border: 0px;
	display: inline;
	float: left;
	width: 80px;
	border-bottom: 0px;
}

/*CHILD AGES/ROOM ROW*/
.mod-travelsearchbox-vertical #travelSearchBox li.roomRow
{    
	float: left;
	padding: 0px;
	width: 240px;
}
.mod-travelsearchbox-vertical #travelSearchBox li.roomRow ul
{
	padding: 0px 8px 12px 8px;
	float: left;
}
.mod-travelsearchbox-vertical #travelSearchBox li.roomRow ul li
{
	border-bottom: 0px;
}
.mod-travelsearchbox-vertical #travelSearchBox li.childAges
{
	float: left;
	border-bottom: 0px;
}
.mod-travelsearchbox-vertical #travelSearchBox li.childAges ul li
{
	float: left;
	border-bottom: 0px;
	margin-right: 10px;
	margin-top: 5px;
}
.mod-travelsearchbox-vertical #travelSearchBox li.childAges label
{
	display: none;
}
.mod-travelsearchbox-vertical #travelSearchBox input#fr, .mod-travelsearchbox-vertical #travelSearchBox input#to
{ 
	background: #fff url(/assets/images/icons/icncalendar.png) no-repeat 82px 7px;
	padding:8px 7px;	
}
.mod-travelsearchbox-vertical #travelSearchBox label
{
	font-weight: normal;
	font-size: 12px;
	display: inline-block;
	margin-bottom: 6px;
	padding-top: 9px;
	font-weight:bold;
}
.mod-travelsearchbox-vertical #travelSearchBox br
{
	font-size: 0px;
	line-height: 0px;
	height: 0px;
}
.mod-travelsearchbox-vertical #travelSearchBox li .labelLeft
{
    float:left;
    width:100px;
}
.mod-travelsearchbox-vertical #travelSearchBox ul li#tsbLi6 .labelright
{    
    float:left;
    width:100px;
}
.mod-travelsearchbox-vertical #travelSearchBox ul li select 
{
    padding:8px 3px;
}
.mod-travelsearchbox-vertical #travelSearchBox ul li.flexibility select 
{
    width:104px;
}
.mod-travelsearchbox-vertical #travelSearchBox div.dblLine input
{
	width:88px;
}
.mod-travelsearchbox-vertical #travelSearchBox ul li.search input.btn
{
	border: 0px;
	cursor: pointer;
	float: right;
	height: 30px;
	line-height: 0px;
	margin: 10px 0px 0px 0px;
	overflow: hidden;
	padding: 0px;
	text-indent: -9999px;
	width: 78px;
}
.mod-travelsearchbox-vertical #travelSearchBox ul li ul li
{
	margin: 0px;
}	
.mod-travelsearchbox-vertical #travelSearchBox #divDestHelper
{
	margin: 0 !important;
	border-right: 1px solid #0071BD;
	border-left: 1px solid #81B6DE;
	border-top: 0 none;
	border-bottom: 0 none;
	/*width: 285px;*/
}
.mod-travelsearchbox-vertical #travelSearchBox #divDestHelper .pSelect
{
    border-bottom:1px solid #808080;
	padding: 10px 0 8px 10px;
	color: #3f3f3f; /* PLACEHOLDER FOR TEXT 2 */
}
.mod-travelsearchbox-vertical #travelSearchBox #divDestHelper span
{
	padding: 10px 0 0 0;
}
.mod-travelsearchbox-vertical #travelSearchBox #divDestHelper span a
{
	color: #3f3f3f;	/* PLACEHOLDER FOR TEXT 2 */
}
.mod-travelsearchbox-vertical #travelSearchBox #divDestHelper #matchedDestinations
{
	padding: 0px !important;
	overflow-x: hidden !important;
	overflow-y: scroll !important;
	width: 238px;
}
.mod-travelsearchbox-vertical #travelSearchBox #divDestHelper #matchedDestinations ul li
{
	padding: 5px 0 5px 10px;
	background-color: #E5E5E5;
	border-bottom: 1px dotted #999999;
	margin: 0px;
}	
.mod-travelsearchbox-vertical #frTxt,.mod-travelsearchbox-vertical #toTxt
{
    font-size: 11px;
}
.mod-travelsearchbox-vertical #tsbLi3 img
{
    /*display: none;*/
}
.mod-travelsearchbox-vertical #ulTSB select, .mod-travelsearchbox-vertical #ulTSB input
{
    border: 1px solid #CEE1F1;
}
/*Auto Suggest*/
#divAutoSuggest
{
    background-color: #FFF;
    border: 0px;
    padding: 0px;
}
#divAutoSuggest ul
{
    border: 1px solid #3F3F3F; /* PLACEHOLDER FOR BORDER 1 OR 2 */
}
#divAutoSuggest li
{
    cursor: pointer;
    padding: 3px 5px;
}
/*End Auto Suggest*/

/*END TRAVEL SEARCH BOX*/


/**************
 * SEARCH BOX SMALL (RESULTS) *
 **************/
/*SEARCH ROWS*/
#HideTheSearchBox,
#divSearchTriggerToggle
{
    background-color: #FF5700;  /* PLACEHOLDER FOR BACKGROUND 1 */
}
#searchBoxSmall
{
    width: 666px;
}
#searchBoxSmall #travelSearchBox ul
{
    /*background: #0060B6;
    color: #FFF;*/
    float: left;
    list-style: none;
    margin: 0;
    padding: 10px;
    /*display: inline;*/
    width: 646px;
}
#searchBoxSmall #travelSearchBox br
{
    height: 0;
    line-height: 0;
}
#searchBoxSmall #travelSearchBox li
{
    border-bottom: 1px solid #fff;
    /*height: 33px;*/
    /*margin: 0px 5px 0px 5px;*/
    padding: 8px 0px;
	float:left;
	width: 648px;
}
#searchBoxSmall #travelSearchBox #divDestHelper
{
    background-color: #E5E5E5;
    padding-top: 10px;
}
#searchBoxSmall #travelSearchBox #divDestHelper ul
{
    width: auto;
    padding: 0;
}

#searchBoxSmall #travelSearchBox #divDestHelper span.fR
{
    margin-right: 20px;
    display: inline;
}
#searchBoxSmall #travelSearchBox #divDestHelper #matchedDestinations
{
    padding-top: 10px !important;
}
#searchBoxSmall #travelSearchBox #divDestHelper p.pSelect
{
    padding: 0 20px 10px;
    border-bottom:1px solid #808080;
}
#searchBoxSmall #travelSearchBox #divDestHelper li
{
    width: 600px;
    padding: 4px 0;
    border-bottom: none;
}
#searchBoxSmall #travelSearchBox label
{
    float: left;
	height: 25px;
	line-height: 25px;
    width: 100px;
}
#searchBoxSmall #travelSearchBox select
{
    padding: 3px;
}
#searchBoxSmall #travelSearchBox ul li span
{
    font-size: 10px;
}
/*SEARCH ROWS*/

/*ROW 1*/
#searchBoxSmall #tsbLi1 div
{
    float: left;
    padding: 0px;
    width: 200px;
}
#searchBoxSmall #tsbLi1 div.auto
{
    padding: 8px 0px 0px 0px;
    width: 100px;
}
#searchBoxSmall #tsbLi1 #origin1
{
    width: 170px;
}
#searchBoxSmall #tsbLi1 #origin2
{
    width: 170px;
}
/*END ROW 1*/

/*ROW 3*/
#searchBoxSmall #tsbLi3 #destination
{
    background-color: #FF5700;  /* PLACEHOLDER FOR BACKGROUND 1 */
    border: 0px;
    color: #FFF;  /* PLACEHOLDER FOR TEXT ON 1 */
	float: left;
    font-size: 20px;
    margin: 0px;
    padding: 4px;
    width: 540px;
}
#searchBoxSmall #tsbLi3 #destinationSearching
{
    display: none;
}
#searchBoxSmall #travelSearchBox #destinations
{
	float: left;
    font-size: 16px;
    padding: 4px;
    width: 548px;
    background-color: #FF5700;  /* PLACEHOLDER FOR BACKGROUND 1 */
    color: #FFF; /*Placeholder texton1*/
}
/*END ROW 3*/

/*ROW 5*/
#searchBoxSmall #tsbLi5 div
{
    float: left;
    padding: 0px;
    width: 200px;
}
#searchBoxSmall #tsbLi5 #rat
{
    width: 170px;
}
#searchBoxSmall #tsbLi5 label#brb
{
    width: 130px;
}
#searchBoxSmall #tsbLi5 #brd
{
    width: 170px;
}
/*END ROW 5*/
/*TALLER*/
#searchBoxSmall .taller
{
    padding-bottom: 2px !important;
}
#searchBoxSmall .taller label
{
	padding-top:4px;
}
#searchBoxSmall .taller input#fr, #searchBoxSmall .taller input#to
{    
    background: #fff url(/assets/images/sprite-light-flow.png) no-repeat -65px -308px;	
    border: 1px solid #CCC;
    padding: 4px;
    width: 120px;
}
#searchBoxSmall .taller #dblLineFirst
{
    float: left;
    width: 200px;
}
#searchBoxSmall .taller label.sm
{
    width: 35px !important;
}
#searchBoxSmall .taller .dblLine
{
    float: left;
    width: 170px;
}
#searchBoxSmall .taller .divDuration
{
    float: left;
    padding: 0px 0px 0px 0px;
    width: 143px;
}
#searchBoxSmall .taller .divDuration .nights
{
    float: left;
    padding: 5px 10px 0px 0px;
}
#searchBoxSmall .taller .divDuration #duration
{
    float: left;
    font-size: 20px;
    font-weight: bold;
    padding-right: 0px;
    width: 40px;
}
#searchBoxSmall .taller #tsbLi7
{
    clear: both;
}
#searchBoxSmall .taller #tsbLi7 #oneway1
{
    float: left;
}
#searchBoxSmall .taller #tsbLi7 .chkOneWay
{
    padding: 2px 0 0 5px;
}
/*END TALLER*/

/*ROW 8*/
#searchBoxSmall #travelSearchBox #tsbLi8
{
    clear: both;
}
#searchBoxSmall #travelSearchBox #tsbLi8 ul
{
    padding: 0px;
    width: 548px;
}
#searchBoxSmall #travelSearchBox #tsbLi8 ul.flow li
{
    border: 0;
    float: left;
    padding: 0px;
    width: auto;
}
#searchBoxSmall #travelSearchBox #tsbLi8 ul.flow li.paxAges
{
    padding: 0px 42px 0px 5px;
}
#searchBoxSmall #travelSearchBox #tsbLi8 ul.flow li.paxAgesLast
{
    padding: 0px 0px 0px 5px;
}
/*END ROW 8*/

/*PAX ROW 2*/
#searchBoxSmall #travelSearchBox #paxRow2
{
    clear: both;
}
#searchBoxSmall #travelSearchBox #paxRow2 ul
{
    padding: 0px;
    width: 548px;
}
#searchBoxSmall #travelSearchBox #paxRow2 ul.flow li
{
    border: 0;
    float: left;
    padding: 0px;
    width: auto;
}
#searchBoxSmall #travelSearchBox #paxRow2 ul.flow li.paxAges
{
    padding: 0px 42px 0px 5px;
}
#searchBoxSmall #travelSearchBox #paxRow2 ul.flow li.paxAgesLast
{
    padding: 0px 0px 0px 5px;
}
/*END PAX ROW 2*/

/*PAX ROW 3*/
#searchBoxSmall #travelSearchBox #paxRow3
{
    clear: both;
}
#searchBoxSmall #travelSearchBox #paxRow3 ul
{
    padding: 0px;
    width: 548px;
}
#searchBoxSmall #travelSearchBox #paxRow3 ul.flow li
{
    border: 0;
    float: left;
    padding: 0px;
    width: auto;
}
#searchBoxSmall #travelSearchBox #paxRow3 ul.flow li.paxAges
{
    padding: 0px 42px 0px 5px;
}
#searchBoxSmall #travelSearchBox #paxRow3 ul.flow li.paxAgesLast
{
    padding: 0px 0px 0px 5px;
}
/*END PAX ROW 3*/

/*CHILD AGES*/
#searchBoxSmall #chdRow1 
{
    padding: 8px 0px !important;
}
#searchBoxSmall #chdRow1 label
{
    float: left;
}
#searchBoxSmall #chdRow1 ul
{
    padding: 0px;
    float: left;
    width: 548px;
}
#searchBoxSmall #chdRow1 ul li
{
    float: left;
    border: 0px;
    padding: 0px;
    width: 90px;
}
#searchBoxSmall #chdRow2 
{
    padding: 8px 0px !important;
}
#searchBoxSmall #chdRow2 label
{
    float: left;
}
#searchBoxSmall #chdRow2 ul
{
    padding: 0px;
    float: left;
    width: 548px;
}
#searchBoxSmall #chdRow2 ul li
{
    float: left;
    border: 0px;
    padding: 0px;
    width: 90px;
}
#searchBoxSmall #chdRow3 
{
    padding: 8px 0px !important;
}
#searchBoxSmall #chdRow3 label
{
    float: left;
}
#searchBoxSmall #chdRow3 ul
{
    padding: 0px;
    float: left;
    width: 548px;
}
#searchBoxSmall #chdRow3 ul li
{
    float: left;
    border: 0px;
    padding: 0px;
    width: 90px;
}
/*END CHILD AGES*/

/*LAST*/
/* Last list item which contains search button */
#searchBoxSmall #travelSearchBox li.last
{
    /*height: 57px;
    padding: 4px 5px 0 0px;
    display: inline;*/
    border: 0 !important;
    padding-bottom: 0px;
}
#searchBoxSmall #travelSearchBox li.last strong
{
    font-weight: normal;
}

#searchBoxSmall #travelSearchBox input.btn
{
    border: none;
    cursor: pointer;
    float: right;
    font-size: 0;
    text-indent: -9999px;
    height: 30px;
    width: 78px;
    margin-top: 17px;
}
#searchBoxSmall #travelSearchBox li.last ul
{
    padding: 0px;
    width: 500px;
}
#searchBoxSmall #travelSearchBox li.last ul li
{
    border: 0px;
    padding: 0px;
}
#searchBoxSmall #travelSearchBox li.last ul.flow li#tsbLi9
{
	width: 200px;
}
#searchBoxSmall #travelSearchBox li.last ul.flow li#tsbLi9 strong
{
    display: block;
    margin-bottom: 5px;
}
#searchBoxSmall #travelSearchBox li.last ul.flow li#tsbLi9 br
{
    display: none;
}
#searchBoxSmall #travelSearchBox li.last ul.flow li#tsbLi10
{
	width: 200px;
}
#searchBoxSmall #travelSearchBox li.last ul.flow li#tsbLi10 strong
{
    display: block;
    margin-bottom: 5px;
}
#searchBoxSmall #travelSearchBox li.last ul.flow li#tsbLi10 br
{
    display: none;
}
#searchBoxSmall #travelSearchBox li.last ul.flow li#tsbLi11
{
	width: 200px !important;
}
#searchBoxSmall #travelSearchBox li.last ul.flow li#tsbLi11 strong
{
    display: block;
    margin-bottom: 4px;
}
#searchBoxSmall #travelSearchBox li.last ul.flow li#tsbLi12
{
	width: 200px !important;
}
#searchBoxSmall #travelSearchBox li.last ul.flow li#tsbLi12 strong
{
    display: block;
    margin-bottom: 4px;
}
#searchBoxSmall #travelSearchBox li.last ul.flow li#tsbLi12 #rms
{
    margin: 0px !important;
    width: 120px;
}
/*END LAST*/


/* Continer div - 2 lines so remove top padding */
#searchBoxSmall #travelSearchBox li div.dblLine
{
    padding-top: 0;
}


#searchBoxSmall #travelSearchBox li div.md span
{
    font-size: 27px;
    padding: 0;
	margin: 0;
    line-height: 28px;
}
/* Form Elements */
#searchBoxSmall #travelSearchBox input#da
{
    font-size: 13px;
    width: 170px;
}
#searchBoxSmall #travelSearchBox select.pax
{
    width: 40px;
    margin-top: 3px;
}
#searchBoxSmall #travelSearchBox .l /* what !?! */
{
    font-style: italic;
}
/*END SEARCHBOX*/

/* #region ToolTip */
.tooltip
{
    background: transparent url(/assets/images/tooltip.png) no-repeat 0px 0px;
    color: #333;
    font-size: 12px;
    height: 70px;
    padding: 25px;
    width: 160px;
    z-index:9999;
}
/* #endregion ToolTip */
/* endregion TravelSearchBox-Vertical.ascx */

/* For modern browsers */
.cA:after,
.cms-template:after,
.cms-placeholder:after,
.mod-cmsnewlinemodule
{
    clear: both;
    content: "";
    display: table;
}
/* For IE 6/7 (trigger hasLayout) */
.cA,
.cms-template,
.cms-placeholder
{
    zoom: 1;
}
/* #endregion ClearFix */

html
	{ 
		min-height: 100%; margin-bottom: 1px; 
	}

body
	{
		font-family: Arial, Verdana, Helvetica, Sans-Serif;
		font-size: 12px;
		color: #3F3F3F;
		margin: 0px;
		/*padding: 0 0 16px;*/
		padding: 0px;
	}

h1,h2,h3,h4,h5,h6
	{
		margin: 0px;
		padding: 0px;
	}
	
h2
{
    font-size:14px;
    font-weight:bold;
}

ul,li,ol
	{
		margin: 0px;
		padding: 0px;
		list-style-type: none;
	}

p
	{
		margin: 0px;
		padding: 0px;
	}

a
	{
		color: #3F3F3F;
	}
			
img
	{
		border: 0px;
		vertical-align: bottom;
	}

.cB
	{
		/*clear: both;
		line-height: 0px;
		height: 0px; */
		clear: both;
		font-size: 0px;
		overflow: hidden;
	}

.fL
	{
		float: left;
	}

.fR
	{
		float: right;
	}

.bold
	{
		font-weight: bold;
	}

.pad5
	{
		padding: 5px;
	}
	
.pad10
	{
		padding: 10px;
	}


/*THEME BASED STYLES*/

.box1 /*Main Border Box*/
	{

	}

.box2 /*Main Background Box*/
	{
	}

.box3 /*Secondary Border Box*/
	{
		border: 1px solid;
	}

.box4 /*Secondary Background Box*/
	{
	}

.box5 /*Third Border Box*/
	{
		border: 2px solid;
	}

.box6 /*Third Background Box*/
	{
	}

.box7 /*Forth Border Box*/
	{
		border: 1px solid;
	}

.box8 /*Forth Background Box*/
	{
	}

.box11
	{
		border: 1px solid;
	}
	
.boxInput
	{
		border: 1px solid;
	}
	
	
.text1 /*Main Themed Color*/
	{
	}

.text2 /*Secondary Themed Color*/
	{
	}

.text3 /*Third Themed Color*/
	{
	}
/*END THEME BASED STYLES*/

#modalOverlay {
    background-color: #FFFFFF;
    height: 500px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 90;
}
#divAjaxBookingName, .ajaxModalBox {
    background-color: #EEEEEE;
    border: 2px solid #3F3F3F;
    color: #666666;
    padding: 10px;
    position: absolute;
    text-align: left;
    z-index: 100;
}
#divAjaxBookingName .winformPad {
    padding: 5px 5px 5px 0;
}
 
#divAjaxBookingName .label {
    width: 120px;
}
#divAjaxBookingName #divAjaxBookingName_Close {
    float: left;
}
#divAjaxBookingName #divAjaxBookingName_Close a {    
    margin-top: 12px;    
    width: 85px;
}
#divAjaxBookingName #divAjaxBookingName_Submit a, #divAjaxBookingName #divAjaxBookingName_Submit input {    
    margin-top: 12px;
    width: 100px;    
}

.cms-module .cms-module-main #searchTabs li
{
    padding:10px;     
    font-weight:bold;   
}

/* Masterpage footer.
***********************************************************/

#footer
{    
	/*width: 926px;
	width: 100%;*/
	/*height: 250px;*/
	text-align: left;
	color: #E3E3E3;
	font-size: 12px;
}
#footer .content
{
	/*width: 958px;
	margin: 0 auto;*/
	/*height: 250px;*/
}

/*.content #footer-top, .content #footer-bottom
{
    padding:16px;
}*/
.content #footer-top-inner, .content #footer-bottom-inner
{
    padding:16px;
}
.heading-text-company-links{

    height: 40px;
    width: 127px;
}
.heading-text-destinations{

    height: 40px;
    width: 120px;
}
#footer a
{
	color: #E3E3E3;
	text-decoration: none;
}
#footer ul.link-column,
#footer ul.destinations,
#footer ul.pop-search
{
	list-style-type: none;
	float: left;
	padding: 0;
	width: 250px;
}
#footer ul.link-column
{
    margin-left:22px;
}
#footer ul.pop-search
{
    width: 175px;
}
#footer ul.destinations
{
	list-style-type: none;
	float: left;	
	padding: 0;
	/*border-right: 1px solid #666666;*/
	min-height:80px;	
	margin-left:22px;
    min-width: 250px;
}
#footer ul.lwrFtrLinks
{
	list-style-type: none;
	padding: 0;
	width: auto;
	float: left;
	line-height: 16px;
}
#footer ul.lwrFtrLinks li
{
    float: left;
    padding-left: 4px;
}
#footer .link-column li
{
    position: relative;
    float: left;
    width: 114px !important;
    margin-right:10px;
}

#footer .footer-links
{
    float:left;
}

#footer .footer-links > li
{
	display: block;
	float: left;	
	border-right: 1px solid #666666;
	/*border-left: 1px solid #1A1A1A;*/
	min-height: 80px;
	position: relative;
	margin-top: 52px;
	width: auto;
}

#footer .footer-links > li.destination-links
{
    padding-right:0;
    border-right: 1px solid #1A1A1A;
}
/* The first set of links doesn't need the padding or border that makes up half of the divider. */
#footer .footer-links > li:first-child
{
	padding-left: 0;
	border-left: none;
}

#footer .footer-links li .heading-text-company-links, 
#footer .footer-links li .heading-text-destinations,
#footer .footer-links li .heading-text-pop-hols
{
	position: absolute;
	top: -43px;
	left: 0;
	text-transform:uppercase;
}
#footer .footer-links li .heading-text-destinations,
#footer .footer-links li .heading-text-pop-hols
{
    left: 22px;
}

#footer .footer-links li .destinations li
{
	width: 114px;
	margin-right:10px;
	float:left;
}

#footer .footer-links > li > ul + ul
{
	margin-left: 20px;
}
#footer .social-links
{
	margin-top:20px;	
}
#footer .social-links ul
{
	list-style-type: none;
	display: inline-block;
	padding: 0;
	margin: 0;
	height: 24px;
}
#footer .social-links span
{
	height: 24px;
	line-height: 24px;
	display: inline-block;	
	top: 0;
	left: 0;
}
#footer .social-links ul
{
	list-style-type: none;
	display: inline-block;
	padding: 0;
	margin: 0;	
	height: 24px;
}
#footer .social-links li
{
	display: inline;
}

.content #footer-top-inner
{
    min-height:100px;
}

.content #footer-top .contact-details
{
    float:right;
    text-align:center;
    margin-right:10px;
}

.content #footer-top .contact-details .phone-details
{
    font-size:30px;
    line-height:30px;
    padding:5px 0;
}

.content #footer-bottom-inner
{
    font-size:10px;
    padding-bottom:40px; /*room for agent toolbar*/
    min-height:100px;
}

.content #footer-bottom #footer-bottom-left
{
    width:565px;
}
.content #footer-bottom #footer-bottom-left .legal-details
{
    width:auto;
}
.content #footer-bottom #footer-bottom-left .legal-details span
{
    float: left;
    line-height: 16px;
}
.content #footer-bottom #footer-bottom-right
{
    width:335px;
}

#footer .payment-types
{
	margin-bottom: 2px;
	line-height: 24px;
	clear:both;
	float:right;
	text-align:right;
}
#footer .payment-types span
{
	height: 24px;
	line-height: 24px;
	display: inline-block;	
	position: absolute;
	top: 0;
	left: 0;
}
#footer .payment-types ul
{
	display: inline;
	float: right;	
}
#footer .payment-types ul li
{
	margin: 0 0 0 5px;
	float: left;
	line-height: 30px;
}
#footer .payment-types ul li img
{
    margin-left: 8px;
    float: right;
}
#footer .cms-details
{
	float: right;
	line-height: 24px;
}
#footer .cms-details a
{
	text-decoration: underline;
}
.ra1-pw-share-success
{ display:none !important;}


#footer img.coLogos1
{
    margin-top: -6px;
    height: 31px;
}
#footer img.coLogos2
{
    margin-top: 4px;
}
#footer img.coLogos3
{
    margin-top: 0px;
}
/* #region Login and Register Modules */

.mod-login,
.mod-register
{
	width: 326px;
}
.mod-login .cms-module-main,
.mod-register .cms-module-main
{
	padding: 5px;
}
.mod-login label,
.mod-register label
{
	display: inline-block;
	min-width: 75px;
}

.mod-login input[type='text'],
.mod-login input[type='password'],
.mod-register input[type='text'],
.mod-register input[type='password']
{
	color: #666666;
    padding: 7px;
    border: 1px solid #D7D8DA;
    width: 210px;
}

.mod-register label
{
	min-width: 110px;
}

.mod-register input[type='text'],
.mod-register input[type='password']
{
	width: 174px;
}

.mod-register .cms-button
{
	display: inline-block;
}

.mod-register .valError
{
	margin-right: 10px;
	width: 204px;
	color: #B40000;
	text-align: left;
}

.mod-login .valFldErr,
.mod-register .valFldErr
{
	border-color: #B40000 !important;
}

/* #endregion */

/*Filter Star Rating*/
.opGrid{width:100%; border: 0px; border-spacing: 2px; margin: 16px 0px; }
.opGrid a{ color: #404040; }
.opGrid th, .opGrid td{ border: 1px solid #CECECE; text-align: center; }
.opGrid th{ padding: 3px 1px; font-weight: normal; font-size: 11px; vertical-align: middle; }
.opGrid th.empty{ border-width: 0px; }
.opGrid td{ padding: 2px; font-weight: bold; }
.opGrid td.opt{ text-align: left; padding-left: 3px; font-weight: normal; }
.opGrid td.sel:hover{ background-color: #EEE; color: #FFF; }
/*End Filter Star Rating*/
.flow-sorting .flow-module-top
{
    padding: 0px !important;
}

/*Flight Flexibility Grid*/
.flexGridViewon
{
  background: url(/assets/images/sprite-light-flow.png) no-repeat -681px -310px;	
  color: #FFF;
  height: 74px;
  min-height: 74px;
  padding: 8px 0 0;
  width: 154px;
}
.flexGridViewoff
{
  background: none;
  border-bottom: 1px solid #DDD;
  border-left: 1px solid #DDD;
  border-top: 1px solid #DDD;
  height: 49px;
  margin: 2px 0 0;
  min-height: 49px;
  padding: 5px 0 0;
}
.flexGridViewon a
{
  color: #FFF !important;
}
.flexGridCheapest
{
    background: url(/assets/images/sprite-light-flow.png) no-repeat -835px -310px;	
    height: 30px;
    width: 86px;
    color: #FFFFFF;
    font-weight: bold;
    line-height: 22px;
    text-align: center;
    text-transform: uppercase;
}
/*End Flight Flexibility Grid*/

/*MAP*/
#colMain #mapContainer
{
    border: 10px solid #EEECE1 !important;
    /*border-top: 0px !important;*/
    margin-bottom: 0px !important;
}
#colMain #mapWrapper
{
    margin-bottom: 16px !important;
}
#colMain #mapContainer #searchmap
{
  height: 280px !important;
  margin: 0px !important;
  width: 648px !important;
}
#colMain #mapToggle
{
    background-color: #EEECE1;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    padding: 10px;
    text-transform: uppercase;
}